Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1674

INFORMATION IN SUPPORT :-->Qus.13--> Include a Column in the “Add Row” answer option
Column Name: Category Drop-down answer options: Nominee; Agent; Trustee-->Need to implement

as per client requirement.
03/17/2022 03:08 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.
INFORMATION IN SUPPORT :-->Qus.13-->
Include a Column in the “Add Row” answer option

Column Name: Category
Drop-down answer options: Nominee; Agent; Trustee

See attached screenshot:
clipboard-202203171507-twfgy.png
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/07/2022 06:54 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 09:55 AM - Mohd Irfan

- Status changed from Resolved to Closed
